/* line 2, ../../../app/styles/_helpers.sass */
#viewport .clear {
  clear: both;
  border: none;
}
/* line 5, ../../../app/styles/_helpers.sass */
#viewport .left {
  float: left;
}
/* line 8, ../../../app/styles/_helpers.sass */
#viewport .right {
  float: right;
}
/* line 11, ../../../app/styles/_helpers.sass */
#viewport .nobr {
  white-space: nowrap;
  margin: 0;
}
/* line 15, ../../../app/styles/_helpers.sass */
#viewport .box {
  width: 302px;
}
/* line 18, ../../../app/styles/_helpers.sass */
#viewport .col2 {
  width: 302px;
  float: right;
}
/* line 22, ../../../app/styles/_helpers.sass */
#viewport .col4 {
  width: 652px;
}
/* line 25, ../../../app/styles/_helpers.sass */
#viewport .blueTitle {
  font-family: "Benton Sans Cond Light", "Source Sans Pro";
  font-weight: normal;
  font-style: normal;
  color: #007abf;
}
/* line 29, ../../../app/styles/_helpers.sass */
#viewport .adsBox {
  width: 300px;
  padding: 10px;
  margin-bottom: 48px;
  font-family: Arial;
  background-color: #fef4e9;
}
/* line 36, ../../../app/styles/_helpers.sass */
#viewport .adsTitle {
  font-size: 12px;
  line-height: 18px;
  font-family: "Benton Sans Cond Light", "Source Sans Pro";
  font-weight: normal;
  font-style: normal;
  margin: 4px 0;
  line-height: 150%;
}
/* line 42, ../../../app/styles/_helpers.sass */
#viewport .newsTitle {
  font-family: "Publico Headline", "Georgia", serif;
  font-weight: normal;
  font-style: normal;
  color: #424242;
  margin: 12px 0 6px 0;
}
/* line 47, ../../../app/styles/_helpers.sass */
#viewport .newsTitle + p {
  margin: 0;
}
/* line 50, ../../../app/styles/_helpers.sass */
#viewport .breakingNews {
  font-family: "Benton Sans Cond Black", "Source Sans Pro";
  font-weight: normal;
  font-style: normal;
  color: #a93333;
}
/* line 54, ../../../app/styles/_helpers.sass */
#viewport .author {
  font-family: "Benton Sans Cond Light", "Source Sans Pro";
  font-weight: normal;
  font-style: normal;
  color: #797979;
}
/* line 58, ../../../app/styles/_helpers.sass */
#viewport .keyword {
  font-family: "Benton Sans Cond", "Source Sans Pro";
  font-weight: normal;
  font-style: normal;
  margin-right: 4px;
}
/* line 62, ../../../app/styles/_helpers.sass */
#viewport .storyInfo {
  font-family: "Benton Sans Cond", "Source Sans Pro";
  font-weight: normal;
  font-style: normal;
  font-size: 14px;
  line-height: 18px;
}
/* line 67, ../../../app/styles/_helpers.sass */
#viewport .boxTitle {
  font-family: "Benton Sans Cond Black", "Source Sans Pro";
  font-weight: normal;
  font-style: normal;
  margin: 6px 0 12px 0;
}
/* line 71, ../../../app/styles/_helpers.sass */
#viewport .boxTitle span {
  font-family: "Benton Sans Cond Light", "Source Sans Pro";
  font-weight: normal;
  font-style: normal;
}
/* line 74, ../../../app/styles/_helpers.sass */
#viewport .wideThumbnail {
  width: 302px;
}
/* line 77, ../../../app/styles/_helpers.sass */
#viewport .wideThumbnail img {
  width: 100%;
  height: 169px;
  margin: 0 0 12px 0;
}
/* line 82, ../../../app/styles/_helpers.sass */
#viewport .wideThumbnail p {
  width: 100%;
}
/* line 85, ../../../app/styles/_helpers.sass */
#viewport .outerBoxShadow {
  box-shadow: 0 0 4px #424242;
  -moz-box-shadow: 0 0 4px #424242;
  -webkit-box-shadow: 0 0 4px #424242;
}
/* line 91, ../../../app/styles/_helpers.sass */
#viewport .wideThumbnail {
  width: 302px;
}
/* line 94, ../../../app/styles/_helpers.sass */
#viewport .wideThumbnail img {
  width: 100%;
  height: 169px;
  margin: 0 0 12px 0;
}
/* line 99, ../../../app/styles/_helpers.sass */
#viewport .wideThumbnail p {
  width: 100%;
}
/* line 102, ../../../app/styles/_helpers.sass */
#viewport .markets {
  color: #ff862c;
}
/* line 105, ../../../app/styles/_helpers.sass */
#viewport .mamablog {
  color: #c43389;
}
/* line 108, ../../../app/styles/_helpers.sass */
#viewport .blogmag {
  color: #0a799b;
}
/* line 111, ../../../app/styles/_helpers.sass */
#viewport .sweethome {
  color: #8f540a;
}
/* line 114, ../../../app/styles/_helpers.sass */
#viewport .outdoor {
  color: #009a7b;
}
/* line 117, ../../../app/styles/_helpers.sass */
#viewport .deadline {
  color: #dd3022;
}
/* line 120, ../../../app/styles/_helpers.sass */
#viewport .steilpass {
  color: #40b24b;
}
/* line 124, ../../../app/styles/_helpers.sass */
#viewport .search form {
  position: relative;
  bottom: 6px;
  margin-right: 0;
  margin-left: -12px;
}
/* line 130, ../../../app/styles/_helpers.sass */
#viewport .search form input {
  -webkit-box-shadow: inset 0px 0px 4px #cccccc;
  -moz-box-shadow: inset 0px 0px 4px #cccccc;
  box-shadow: inset 0px 0px 4px #cccccc;
  font-size: 14px;
  line-height: 18px;
  border: 1px solid #cccccc;
  color: #606060;
  padding: 2px 0 2px 20px;
  width: 140px;
}
/* line 138, ../../../app/styles/_helpers.sass */
#viewport .search span {
  font-size: 12px;
  line-height: 18px;
  width: 10px;
  color: #606060;
  position: relative;
  left: 30px;
  bottom: 1px;
  margin-right: 10px;
  cursor: pointer;
}
/* line 149, ../../../app/styles/_helpers.sass */
#viewport .analysis {
  padding: 12px;
  width: 242px;
  background-color: whitesmoke;
  position: relative;
  font-family: "Georgia";
  margin-bottom: 36px;
}
/* line 157, ../../../app/styles/_helpers.sass */
#viewport .analysis h4 {
  font-family: "Benton Sans Cond Black", "Source Sans Pro";
  font-weight: normal;
  font-style: normal;
}
/* line 160, ../../../app/styles/_helpers.sass */
#viewport .analysis h5 {
  font-size: 18px;
  line-height: 24px;
  line-height: 20px;
}
/* line 164, ../../../app/styles/_helpers.sass */
#viewport .analysis img {
  margin-top: 6px;
  width: 150px;
}
/* line 168, ../../../app/styles/_helpers.sass */
#viewport .analysis p {
  font-size: 14px;
  line-height: 18px;
}
/* line 171, ../../../app/styles/_helpers.sass */
#viewport .analysis p span {
  font-size: 12px;
  line-height: 18px;
  width: 10px;
  color: #606060;
  position: relative;
  left: 30px;
  bottom: 1px;
  margin-right: 10px;
  cursor: pointer;
}
/* line 182, ../../../app/styles/_helpers.sass */
#viewport .analysis p + p {
  margin-bottom: 0;
}
/* line 185, ../../../app/styles/_helpers.sass */
#viewport .checkboxContainer {
  display: inline;
  margin: 0;
  padding: 0 2px 0 2px;
  border: 1px solid transparent;
  vertical-align: top;
}
/* line 192, ../../../app/styles/_helpers.sass */
#viewport .checkboxContainer.error {
  -webkit-box-shadow: inset 0px 0px 4px #a93333;
  -moz-box-shadow: inset 0px 0px 4px #a93333;
  box-shadow: inset 0px 0px 4px #a93333;
  -moz-border-radius: 5px;
  border-radius: 5px;
  border-color: #a93333;
}
/* line 198, ../../../app/styles/_helpers.sass */
#viewport .checkboxContainer.error input {
  outline: none;
}
/* line 201, ../../../app/styles/_helpers.sass */
#viewport .checkboxContainer input {
  border: none !important;
}
/* line 205, ../../../app/styles/_helpers.sass */
#viewport textarea.error, #viewport input[type=text].error {
  -webkit-box-shadow: inset 0px 0px 4px #a93333;
  -moz-box-shadow: inset 0px 0px 4px #a93333;
  box-shadow: inset 0px 0px 4px #a93333;
  border-color: #a93333 !important;
  outline: none;
}
/* line 210, ../../../app/styles/_helpers.sass */
#viewport .fbLikeBox {
  width: 504px;
  display: none;
}
/* line 214, ../../../app/styles/_helpers.sass */
#viewport .fbLikeBox .modal-body {
  padding: 2px;
}
/* line 218, ../../../app/styles/_helpers.sass */
#viewport .icon {
  width: 20px;
  display: inline-block;
  text-decoration: inherit;
  font-variant: normal;
  text-transform: none;
  vertical-align: baseline;
}
/* line 226, ../../../app/styles/_helpers.sass */
#viewport .icon-mail:before {
  font-family: "Tamedia Icons";
  content: "+";
}
/* line 230, ../../../app/styles/_helpers.sass */
#viewport .icon-facebook:before {
  font-family: "Tamedia Icons";
  content: "h";
}
/* line 234, ../../../app/styles/_helpers.sass */
#viewport .icon-comment:before {
  font-family: "Tamedia Icons";
  content: "+";
}
/* line 238, ../../../app/styles/_helpers.sass */
#viewport .icon-twitter:before {
  font-family: "Tamedia Icons";
  content: "*";
}
/* line 242, ../../../app/styles/_helpers.sass */
#viewport .icon-star:after {
  font-family: "Tamedia Icons";
  content: "d";
  float: right;
}
/* line 247, ../../../app/styles/_helpers.sass */
#viewport .icon-star-transparent:after {
  font-family: "Tamedia Icons";
  content: "d";
  float: right;
  opacity: 0.4;
}
/* line 253, ../../../app/styles/_helpers.sass */
#viewport .icon-up-before:before {
  padding-right: 5px;
  font-family: "Tamedia Icons";
  content: "/";
}
/* line 258, ../../../app/styles/_helpers.sass */
#viewport .icon-up:after {
  margin-right: 5px;
  font-family: "Tamedia Icons";
  content: "/";
}
/* line 263, ../../../app/styles/_helpers.sass */
#viewport .icon-down-before:before {
  padding-right: 5px;
  font-family: "Tamedia Icons";
  content: "&";
}
/* line 268, ../../../app/styles/_helpers.sass */
#viewport .icon-down:after {
  margin-left: 7px;
  font-family: "Tamedia Icons";
  content: "&";
}
/* line 273, ../../../app/styles/_helpers.sass */
#viewport .icon-right:after {
  margin-left: 6px;
  font-family: "Tamedia Icons";
  content: ")";
}
/* line 278, ../../../app/styles/_helpers.sass */
#viewport .icon-search:before {
  font-family: "Tamedia Icons";
  content: "i";
  color: #606060;
}
/* line 283, ../../../app/styles/_helpers.sass */
#viewport .icon-list:before {
  font-family: "Tamedia Icons";
  content: "=";
}
/* line 287, ../../../app/styles/_helpers.sass */
#viewport .icon-video:before {
  font-family: "Tamedia Icons";
  content: "f";
  margin-right: 6px;
}
/* line 292, ../../../app/styles/_helpers.sass */
#viewport .icon-slide:before {
  font-family: "Tamedia Icons";
}
/* line 295, ../../../app/styles/_helpers.sass */
#viewport .icon-picture:before {
  font-family: "Tamedia Icons";
  content: "a";
  margin-right: 6px;
}
/* line 300, ../../../app/styles/_helpers.sass */
#viewport .icon-play:before {
  font-family: "Tamedia Icons";
  content: "l";
  margin-right: 12px;
}
/* line 305, ../../../app/styles/_helpers.sass */
#viewport .icon-dossier:before {
  font-family: "Tamedia Icons";
  content: "c";
  margin-right: 6px;
}
/* line 310, ../../../app/styles/_helpers.sass */
#viewport .icon-link:before {
  font-family: "Tamedia Icons";
  content: "b";
  margin-right: 6px;
}
/* line 315, ../../../app/styles/_helpers.sass */
#viewport .icon-audio:before {
  font-family: "Tamedia Icons";
  content: "v";
  margin-right: 6px;
}
/* line 320, ../../../app/styles/_helpers.sass */
#viewport .icon-slide:before {
  font-family: "Tamedia Icons";
  content: "a";
  margin-right: 6px;
}
/* line 325, ../../../app/styles/_helpers.sass */
#viewport .icon-reload:before {
  font-family: "Tamedia Icons";
  font-size: 30px;
  text-align: left;
  content: "!";
}

/* line 2, ../../../app/styles/_jquery.sass */
textarea.placeholder, input.placeholder {
  color: #aaaaaa !important;
}

/* line 3, ../../../app/styles/_comments.sass */
#viewport #mainBottom section#comments {
  margin-bottom: 36px;
  width: 640px;
}
/* line 7, ../../../app/styles/_comments.sass */
#viewport #mainBottom section#comments button {
  float: right;
  width: 140px;
  -moz-border-radius: 5px;
  background-color: #dddddd;
  padding: 9px;
  border-radius: 5px;
  border: none;
  color: white;
  font-family: "Benton Sans Cond Light", "Source Sans Pro";
  font-weight: normal;
  font-style: normal;
  font-size: 16px;
  cursor: pointer;
}
/* line 20, ../../../app/styles/_comments.sass */
#viewport #mainBottom section#comments .textarea, #viewport #mainBottom section#comments input[type="text"] {
  -webkit-box-shadow: inset 0px 0px 4px #cccccc;
  -moz-box-shadow: inset 0px 0px 4px #cccccc;
  box-shadow: inset 0px 0px 4px #cccccc;
  -moz-border-radius: 5px;
  border-radius: 5px;
  border: 1px solid #cccccc;
  color: #424242;
  font-size: +smallText;
  margin: 0;
  padding: 10px;
}
/* line 30, ../../../app/styles/_comments.sass */
#viewport #mainBottom section#comments #mostPopularComment {
  padding-left: 0;
}
/* line 34, ../../../app/styles/_comments.sass */
#viewport #mainBottom section#comments #mostPopularComment ul {
  display: none;
}
/* line 37, ../../../app/styles/_comments.sass */
#viewport #mainBottom section#comments li {
  margin: 12px 0 24px 0;
}
/* line 40, ../../../app/styles/_comments.sass */
#viewport #mainBottom section#comments li > p > strong > span {
  color: #797979;
}
/* line 44, ../../../app/styles/_comments.sass */
#viewport #mainBottom section#comments li label.error {
  color: #930000;
  font-size: 13px;
  font-family: "Source Sans Pro";
}
/* line 49, ../../../app/styles/_comments.sass */
#viewport #mainBottom section#comments li .message {
  color: #797979;
}
/* line 52, ../../../app/styles/_comments.sass */
#viewport #mainBottom section#comments li .message i {
  color: inherit;
}
/* line 55, ../../../app/styles/_comments.sass */
#viewport #mainBottom section#comments li .checkboxContainer {
  margin-top: -2px;
  float: left;
  display: block;
  padding: 0 5px;
  margin-right: 10px;
}
/* line 62, ../../../app/styles/_comments.sass */
#viewport #mainBottom section#comments li .checkboxContainer input {
  width: auto;
  margin: 6px 0 6px 0;
}
/* line 66, ../../../app/styles/_comments.sass */
#viewport #mainBottom section#comments li .menu {
  font-family: "Source Sans Pro";
  font-size: 14px;
}
/* line 70, ../../../app/styles/_comments.sass */
#viewport #mainBottom section#comments li .menu a {
  margin-left: 20px;
}
/* line 74, ../../../app/styles/_comments.sass */
#viewport #mainBottom section#comments li .menu a:first-child {
  margin-left: 0;
}
/* line 77, ../../../app/styles/_comments.sass */
#viewport #mainBottom section#comments li .menu a.rated {
  color: #797979;
}
/* line 80, ../../../app/styles/_comments.sass */
#viewport #mainBottom section#comments li .menu .blame {
  padding: 0 5px;
}
/* line 83, ../../../app/styles/_comments.sass */
#viewport #mainBottom section#comments li .menu .sharePlaceholder {
  width: 15px;
  height: 15px;
  padding-top: 2px;
  display: inline-block;
}
/* line 89, ../../../app/styles/_comments.sass */
#viewport #mainBottom section#comments li .menu .loader {
  background: url(/images/icons/indicator.gif) no-repeat;
  background-size: 16px 16px;
}
/* line 93, ../../../app/styles/_comments.sass */
#viewport #mainBottom section#comments li .menu .success {
  background: url(/images/icons/checkmark.png) no-repeat;
  background-size: 16px 16px;
}
/* line 97, ../../../app/styles/_comments.sass */
#viewport #mainBottom section#comments li .commentForm {
  margin: 12px 0;
}
/* line 100, ../../../app/styles/_comments.sass */
#viewport #mainBottom section#comments li .commentForm h4 {
  font-family: "Benton Sans Cond Light", "Source Sans Pro";
  font-weight: normal;
  font-style: normal;
  margin: 0;
  margin-bottom: 6px;
}
/* line 106, ../../../app/styles/_comments.sass */
#viewport #mainBottom section#comments li .commentForm label.error {
  color: #930000;
  font-size: 13px;
  font-family: "Source Sans Pro";
}
/* line 111, ../../../app/styles/_comments.sass */
#viewport #mainBottom section#comments li .commentForm .validationErrorMessage {
  display: none;
  color: #a93333;
  margin: 12px 0 12px 0;
  -moz-border-radius: 5px;
  border-radius: 5px;
  border: 1px solid #a93333;
  padding: 10px 12px 10px 12px;
  background-color: #f3e4e4;
}
/* line 121, ../../../app/styles/_comments.sass */
#viewport #mainBottom section#comments li .commentForm .successMessage {
  display: none;
}
/* line 124, ../../../app/styles/_comments.sass */
#viewport #mainBottom section#comments li .commentForm .successMessage .emailUpdates {
  display: none;
}
/* line 127, ../../../app/styles/_comments.sass */
#viewport #mainBottom section#comments li .commentForm .successMessage .emailUpdates label {
  float: left;
  width: 75%;
}
/* line 131, ../../../app/styles/_comments.sass */
#viewport #mainBottom section#comments li .commentForm .successMessage .emailUpdates .checkboxContainer {
  margin-right: 10px;
  display: inline;
  float: left;
  height: 40px;
}
/* line 137, ../../../app/styles/_comments.sass */
#viewport #mainBottom section#comments li .commentForm .successMessage .emailUpdates input[type="button"] {
  float: right;
}
/* line 140, ../../../app/styles/_comments.sass */
#viewport #mainBottom section#comments li .commentForm .failureMessage {
  display: none;
}
/* line 144, ../../../app/styles/_comments.sass */
#viewport #mainBottom section#comments li .commentForm .successMessage div, #viewport #mainBottom section#comments li .commentForm .failureMessage div {
  margin-bottom: 24px;
}
/* line 147, ../../../app/styles/_comments.sass */
#viewport #mainBottom section#comments li .commentForm .commentTable {
  width: 100%;
}
/* line 150, ../../../app/styles/_comments.sass */
#viewport #mainBottom section#comments li .commentForm .commentTable td {
  vertical-align: top;
}
/* line 154, ../../../app/styles/_comments.sass */
#viewport #mainBottom section#comments li .commentForm .commentTable .commentCell .textarea {
  padding: 0;
}
/* line 157, ../../../app/styles/_comments.sass */
#viewport #mainBottom section#comments li .commentForm .commentTable .commentCell .textarea.error {
  border: 1px solid #930000;
}
/* line 160, ../../../app/styles/_comments.sass */
#viewport #mainBottom section#comments li .commentForm .commentTable .commentCell .textarea.active {
  box-shadow: 0 0 5px #83add3;
  border: 1px solid #83add3;
}
/* line 164, ../../../app/styles/_comments.sass */
#viewport #mainBottom section#comments li .commentForm .commentTable .commentCell .textarea textarea {
  width: 100%;
  height: 26px;
  border: none;
  overflow: auto;
  outline: none;
  background-color: transparent;
  margin-top: 10px;
  padding: 0 16px;
  font-size: 15px;
  line-height: 24px;
  font-family: Georgia;
  color: #424242;
}
/* line 178, ../../../app/styles/_comments.sass */
#viewport #mainBottom section#comments li .commentForm .commentTable .commentCell .textarea .textareaFooter {
  display: block;
  background-color: whitesmoke;
  text-align: right;
  padding: 4px;
  font-family: "Benton Sans Cond", "Source Sans Pro";
  font-weight: normal;
  font-style: normal;
  font-size: 12px;
  line-height: 14px;
  color: #999999;
  border-radius: 5px;
}
/* line 190, ../../../app/styles/_comments.sass */
#viewport #mainBottom section#comments li .commentForm .commentTable .commentCell .textarea .textareaFooter .charsLeft span {
  color: #1a1a1a;
  font-family: "Benton Sans Cond Black", "Source Sans Pro";
  font-weight: normal;
  font-style: normal;
}
/* line 194, ../../../app/styles/_comments.sass */
#viewport #mainBottom section#comments li .commentForm .commentTable .commentCell .textarea .fbUserInfo {
  display: none;
}
/* line 201, ../../../app/styles/_comments.sass */
#viewport #mainBottom section#comments li .commentForm.expanded .commentTable .commentCell .textarea textarea {
  height: 118px;
}
/* line 204, ../../../app/styles/_comments.sass */
#viewport #mainBottom section#comments li .commentForm.expanded .commentDetails {
  display: block;
}
/* line 207, ../../../app/styles/_comments.sass */
#viewport #mainBottom section#comments li .commentForm .commentDetails {
  font-family: "Benton Sans Cond Light", "Source Sans Pro";
  font-weight: normal;
  font-style: normal;
  margin-top: 24px;
  display: none;
}
/* line 212, ../../../app/styles/_comments.sass */
#viewport #mainBottom section#comments li .commentForm .commentDetails .fbAuth {
  float: left;
  margin-right: 48px;
}
/* line 217, ../../../app/styles/_comments.sass */
#viewport #mainBottom section#comments li .commentForm .commentDetails .fbAuth .fbLogin a.icon-facebook {
  margin-top: 12px;
  font-size: 38px;
  cursor: pointer;
}
/* line 222, ../../../app/styles/_comments.sass */
#viewport #mainBottom section#comments li .commentForm .commentDetails .fbAuth .fbLogout {
  display: none;
}
/* line 225, ../../../app/styles/_comments.sass */
#viewport #mainBottom section#comments li .commentForm .commentDetails .userInfo {
  float: left;
  width: 45%;
}
/* line 229, ../../../app/styles/_comments.sass */
#viewport #mainBottom section#comments li .commentForm .commentDetails .userInfo .noLoginForm {
  display: block;
}
/* line 232, ../../../app/styles/_comments.sass */
#viewport #mainBottom section#comments li .commentForm .commentDetails .userInfo .noLoginForm input[type="text"] {
  width: 100%;
  margin: 6px 0 6px 0;
  font-family: Georgia;
  font-size: 15px;
}
/* line 238, ../../../app/styles/_comments.sass */
#viewport #mainBottom section#comments li .commentForm .commentDetails .userInfo .noLoginForm label {
  font-family: "Georgia";
}
/* line 241, ../../../app/styles/_comments.sass */
#viewport #mainBottom section#comments li .commentForm .commentDetails .userInfo .noLoginForm label.error {
  font-family: "Source Sans Pro";
}
/* line 244, ../../../app/styles/_comments.sass */
#viewport #mainBottom section#comments li .commentForm .commentDetails .userInfo .noLoginForm label a {
  cursor: pointer;
}
/* line 247, ../../../app/styles/_comments.sass */
#viewport #mainBottom section#comments li .commentForm .commentDetails .userInfo .noLoginForm .noLoginFormDetails {
  display: none;
}
/* line 250, ../../../app/styles/_comments.sass */
#viewport #mainBottom section#comments li .commentForm .commentDetails .userInfo .noLoginForm .noLoginFormDetails label {
  display: block;
  margin-top: 10px;
}
/* line 254, ../../../app/styles/_comments.sass */
#viewport #mainBottom section#comments li .commentForm .commentDetails .userInfo .noLoginForm .noLoginFormDetails label.error {
  margin: 0;
}
/* line 257, ../../../app/styles/_comments.sass */
#viewport #mainBottom section#comments li .commentForm .commentDetails .userInfo .noLoginForm .noLoginFormDetails:first-child {
  margin-top: 12px;
}
/* line 260, ../../../app/styles/_comments.sass */
#viewport #mainBottom section#comments li .commentForm .commentDetails .fbLoginForm {
  font-family: Georgia;
  display: none;
}
/* line 264, ../../../app/styles/_comments.sass */
#viewport #mainBottom section#comments li .commentForm .commentDetails .fbLoginForm a {
  cursor: pointer;
}
/* line 268, ../../../app/styles/_comments.sass */
#viewport #mainBottom section#comments li .commentForm .commentDetails .fbLoginForm img.avatar {
  float: left;
  -moz-border-radius: 5px;
  border-radius: 5px;
  width: 50px;
  height: 50px;
}
/* line 275, ../../../app/styles/_comments.sass */
#viewport #mainBottom section#comments li .commentForm .commentDetails .fbLoginForm .fbUserInfos {
  margin-left: 20px;
  float: left;
}
/* line 279, ../../../app/styles/_comments.sass */
#viewport #mainBottom section#comments li .commentForm .commentDetails .fbLoginForm .fbUserName {
  font-weight: bold;
}
/* line 282, ../../../app/styles/_comments.sass */
#viewport #mainBottom section#comments li .commentForm .commentDetails .userInfoButton {
  float: right;
  display: block;
  margin-top: 30px;
}
/* line 287, ../../../app/styles/_comments.sass */
#viewport #mainBottom section#comments li .commentForm .commentDetails .userInfoButton button {
  width: 160px;
  -moz-border-radius: 5px;
  background-color: #dddddd;
  padding: 9px;
  border-radius: 5px;
  border: none;
  color: white;
  font-family: "Benton Sans Cond Light", "Source Sans Pro";
  font-weight: normal;
  font-style: normal;
  font-size: 16px;
  cursor: pointer;
}
/* line 299, ../../../app/styles/_comments.sass */
#viewport #mainBottom section#comments li .commentForm .rules {
  display: none;
  margin-top: 12px;
}
/* line 305, ../../../app/styles/_comments.sass */
#viewport #mainBottom section#comments li .commentForm.fbConnected .commentDetails .fbAuth {
  display: none;
}
/* line 308, ../../../app/styles/_comments.sass */
#viewport #mainBottom section#comments li .commentForm.fbConnected .commentDetails .userInfo {
  display: none;
}
/* line 311, ../../../app/styles/_comments.sass */
#viewport #mainBottom section#comments li .commentForm.fbConnected .commentDetails .fbLoginForm {
  display: block;
  float: left;
}
/* line 315, ../../../app/styles/_comments.sass */
#viewport #mainBottom section#comments li .commentForm.fbConnected .commentDetails .fbLoginForm .fbPost {
  margin-top: 24px;
}
/* line 318, ../../../app/styles/_comments.sass */
#viewport #mainBottom section#comments li .commentForm.fbConnected .commentDetails .fbLoginForm .fbPost label {
  display: block;
  margin-top: 5px;
}
/* line 322, ../../../app/styles/_comments.sass */
#viewport #mainBottom section#comments li .commentForm.fbConnected .commentDetails .userInfoButton {
  margin: 0;
}
/* line 326, ../../../app/styles/_comments.sass */
#viewport #mainBottom section#comments li .commentForm.commentSentSuccess .commentTable, #viewport #mainBottom section#comments li .commentForm.commentSentFailed .commentTable {
  display: none;
}
/* line 329, ../../../app/styles/_comments.sass */
#viewport #mainBottom section#comments li .commentForm.commentSentSuccess .commentDetails, #viewport #mainBottom section#comments li .commentForm.commentSentFailed .commentDetails {
  display: none;
}
/* line 333, ../../../app/styles/_comments.sass */
#viewport #mainBottom section#comments li .commentForm.commentSentSuccess .successMessage {
  display: block;
}
/* line 337, ../../../app/styles/_comments.sass */
#viewport #mainBottom section#comments li .commentForm.commentSentFailed .failureMessage {
  display: block;
}
/* line 340, ../../../app/styles/_comments.sass */
#viewport #mainBottom section#comments hr {
  background-color: #d1d1d1;
  margin-bottom: 12px;
}
/* line 344, ../../../app/styles/_comments.sass */
#viewport #mainBottom section#comments nav {
  display: inline-block;
}
/* line 347, ../../../app/styles/_comments.sass */
#viewport #mainBottom section#comments nav ul {
  padding: 0;
}
/* line 350, ../../../app/styles/_comments.sass */
#viewport #mainBottom section#comments nav ul li {
  margin: 0;
}
/* line 353, ../../../app/styles/_comments.sass */
#viewport #mainBottom section#comments nav ul li a {
  padding-top: 0;
  display: block;
}
/* line 357, ../../../app/styles/_comments.sass */
#viewport #mainBottom section#comments nav ul #sortDropdown {
  display: none;
  position: absolute;
  background-color: white;
}
/* line 362, ../../../app/styles/_comments.sass */
#viewport #mainBottom section#comments nav ul #sortDropdown li {
  border-top: 1px solid #d1d1d1;
  width: 140px;
}
/* line 366, ../../../app/styles/_comments.sass */
#viewport #mainBottom section#comments nav ul #sortDropdown li a {
  padding-top: 10px;
  display: block;
}
/* line 370, ../../../app/styles/_comments.sass */
#viewport #mainBottom section#comments nav ul h4 {
  margin: 0;
  font-size: 18px;
  cursor: pointer;
  padding-bottom: 10px;
}
/* line 376, ../../../app/styles/_comments.sass */
#viewport #mainBottom section#comments #allComments {
  display: none;
}
/* line 379, ../../../app/styles/_comments.sass */
#viewport #mainBottom section#comments #allComments > ul {
  padding-left: 0;
}
/* line 382, ../../../app/styles/_comments.sass */
#viewport #mainBottom section#comments #allComments > ul ul {
  padding-left: 72px;
}
/* line 385, ../../../app/styles/_comments.sass */
#viewport #mainBottom section#comments #showAll, #viewport #mainBottom section#comments #showMore {
  font-size: 17px;
  line-height: 24px;
  font-family: "Benton Sans Cond", "Source Sans Pro";
  font-weight: normal;
  font-style: normal;
}
/* line 389, ../../../app/styles/_comments.sass */
#viewport #mainBottom section#comments .blameFormContainer {
  background-color: #f0f0f0;
  margin-top: 10px;
  padding: 10px 10px 20px 10px;
  width: 302px;
}
/* line 396, ../../../app/styles/_comments.sass */
#viewport #mainBottom section#comments .blameFormContainer.blameSentSuccess .blameForm, #viewport #mainBottom section#comments .blameFormContainer.blameSentFailed .blameForm {
  display: none;
}
/* line 400, ../../../app/styles/_comments.sass */
#viewport #mainBottom section#comments .blameFormContainer.blameSentSuccess .blameSuccessMessage {
  display: block;
}
/* line 404, ../../../app/styles/_comments.sass */
#viewport #mainBottom section#comments .blameFormContainer.blameSentFailed .blameFailureMessage {
  display: block;
}
/* line 407, ../../../app/styles/_comments.sass */
#viewport #mainBottom section#comments .blameFormContainer p {
  margin-bottom: 12px;
}
/* line 410, ../../../app/styles/_comments.sass */
#viewport #mainBottom section#comments .blameFormContainer textarea, #viewport #mainBottom section#comments .blameFormContainer input[type="text"] {
  width: 100%;
  margin: 6px 0 6px 0;
  font-family: Georgia;
  font-size: 15px;
}
/* line 416, ../../../app/styles/_comments.sass */
#viewport #mainBottom section#comments .blameFormContainer .userInfoButton {
  margin: 20px 0;
}
/* line 419, ../../../app/styles/_comments.sass */
#viewport #mainBottom section#comments .blameFormContainer .userInfoButton button {
  float: right;
}
/* line 422, ../../../app/styles/_comments.sass */
#viewport #mainBottom section#comments .blameFormContainer .blameSuccessMessage {
  display: none;
}
/* line 425, ../../../app/styles/_comments.sass */
#viewport #mainBottom section#comments .blameFormContainer .blameFailureMessage {
  display: none;
}

/* line 3, ../../../app/styles/customer_overrides/tagesanzeiger.sass */
html #viewport.TA [class*="icon-"] {
  color: #007abf;
}
/* line 7, ../../../app/styles/customer_overrides/tagesanzeiger.sass */
html #viewport.TA #mainNavigation a.active {
  color: #007abf;
}
/* line 12, ../../../app/styles/customer_overrides/tagesanzeiger.sass */
html #viewport.TA #mainBottom a:hover {
  color: #424242;
}
/* line 18, ../../../app/styles/customer_overrides/tagesanzeiger.sass */
html #viewport.TA #mainBottom .shareHeader .shareCounter a span {
  color: #007abf;
}
/* line 22, ../../../app/styles/customer_overrides/tagesanzeiger.sass */
html #viewport.TA #mainBottom section#comments a {
  color: #007abf;
}
/* line 27, ../../../app/styles/customer_overrides/tagesanzeiger.sass */
html #viewport.TA #mainBottom section#comments nav ul h4 {
  color: #007abf;
}
/* line 34, ../../../app/styles/customer_overrides/tagesanzeiger.sass */
html #viewport.TA #mainBottom section#comments li .commentForm .commentDetails .userInfoButton .active {
  background-color: #007abf;
}
/* line 37, ../../../app/styles/customer_overrides/tagesanzeiger.sass */
html #viewport.TA #mainBottom section#comments #showAll,
html #viewport.TA #mainBottom section#comments #showMore {
  color: #007abf;
}

/* line 3, ../../../app/styles/customer_overrides/derbund.sass */
html #viewport.B [class*="icon-"] {
  color: #0085ab;
}
/* line 7, ../../../app/styles/customer_overrides/derbund.sass */
html #viewport.B #mainNavigation a.active {
  color: #0085ab;
}
/* line 12, ../../../app/styles/customer_overrides/derbund.sass */
html #viewport.B #mainBottom a:hover {
  color: #424242;
}
/* line 18, ../../../app/styles/customer_overrides/derbund.sass */
html #viewport.B #mainBottom .shareHeader .shareCounter a span {
  color: #0085ab;
}
/* line 21, ../../../app/styles/customer_overrides/derbund.sass */
html #viewport.B #mainBottom section#comments a {
  color: #0085ab;
}
/* line 24, ../../../app/styles/customer_overrides/derbund.sass */
html #viewport.B #mainBottom section#comments a:hover {
  color: #424242;
}
/* line 28, ../../../app/styles/customer_overrides/derbund.sass */
html #viewport.B #mainBottom section#comments nav ul h4 {
  color: #0085ab;
}
/* line 32, ../../../app/styles/customer_overrides/derbund.sass */
html #viewport.B #mainBottom section#comments .userInfoButton button {
  background-color: #0085ab;
}
/* line 35, ../../../app/styles/customer_overrides/derbund.sass */
html #viewport.B #mainBottom section#comments .userInfoButton button:hover {
  background-color: #424242;
}
/* line 38, ../../../app/styles/customer_overrides/derbund.sass */
html #viewport.B #mainBottom section#comments #showAll,
html #viewport.B #mainBottom section#comments #showMore {
  color: #0085ab;
}

/* line 13, ../../../app/styles/exports/comments.sass */
#viewport p, #viewport strong, #viewport b {
  font-family: Georgia;
}
/* line 15, ../../../app/styles/exports/comments.sass */
#viewport p {
  line-height: 150%;
}
/* line 18, ../../../app/styles/exports/comments.sass */
#viewport strong, #viewport b {
  font-weight: bold;
}
/* line 25, ../../../app/styles/exports/comments.sass */
#viewport section#comments li .commentForm .commentDetails .userInfoButton {
  margin-top: 26px !important;
}
/* line 30, ../../../app/styles/exports/comments.sass */
#viewport section#comments li .commentForm.fbConnected .commentDetails .userInfoButton {
  margin-top: 0 !important;
}
/* line 33, ../../../app/styles/exports/comments.sass */
#viewport section#comments .blameFormContainer {
  padding: 10px !important;
}
/* line 36, ../../../app/styles/exports/comments.sass */
#viewport section#comments .blameFormContainer p {
  margin-top: 10px !important;
}
/* line 39, ../../../app/styles/exports/comments.sass */
#viewport a.icon-facebook {
  margin-top: 4px !important;
}
/* line 42, ../../../app/styles/exports/comments.sass */
#viewport .loader {
  background-image: url("/css/images/icons/indicator.gif") !important;
}
/* line 45, ../../../app/styles/exports/comments.sass */
#viewport .success {
  background-image: url("/css/images/icons/checkmark.png") !important;
}
